/*
Theme Name: Aramco Child
Theme URI: http://demo.casethemes.net/aramco
Author: Case-Themes
Author URI: https://casethemes.net/
Description: **Introducing Aramco – Physical Therapy & Physiotherapy WordPress Theme**   Experience the future of rehabilitation with Aramco. This cutting-edge approach combines AI-driven techniques with expert therapy to optimize recovery, improve mobility, and enhance overall well-being.
Version: 1.0.0
Requires PHP: 7.4
Tested up to: 6.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: aramco
Text Domain: aramco-child
Copyright (c) 2025 Case-Themes. All rights reserved.
This theme is licensed under the GPL-2.0+ license.
Tags:  	chiropractor, clinic, dentist, doctor, healthcare, medical, orthopedic, pharmacy, physical therapy, physiotherapy, psychologist, rehab, rehabilitation, sport, wellness 
*/

.top-bar-info svg { width: 20px; }

.pxl-border-image .pxl-item--image::before { background-color: var(--fourth-color); }

.pxl-service-carousel-build1 .pxl-item--button .pxl-svg { display: none; }

.pxl-post--tags { display: none; }

.single .hide-single { display: none; }
.single figure.wp-block-image img { border-radius: 20px; }
.single #pxl-main { padding: 50px 0;}

.pxl-post-carousel1.pxl-blog-style1 .pxl-post--content, .pxl-blog-grid-layout3.pxl-blog-style1 .pxl-post--content { font-family: 'Ysabeau Infant'; font-size: 19px; }
.hover-imge-effect2 img { width: 100%; }

.pxl-name { width: 100%; }
.pxl-contact-form-3 .button-contact { margin-top: 0; }
.pxl-contact-form-3 .contact-submit { justify-content: start; margin-top: 20px; }
.pxl-contact-form-3 .button-contact { color: var(--body-bg-color); background: var(--primary-color); padding: 0 40px; }
.pxl-contact-form-3 .button-contact:hover, .pxl-contact-form-3 .button-contact:focus { background: var(--secondary-color); color: var(--body-bg-color); }

.pxl-post--featured.hover-imge-effect2 a:before { background-color: var(--e-global-color-text); content: ""; width: 100%; height: 100%; display: block; position: absolute; z-index: 9999; opacity: 0.1; }
.pxl-post-carousel1.pxl-blog-style1 .pxl-post--meta, .pxl-blog-grid-layout3.pxl-blog-style1 .pxl-post--meta { z-index: 9999; }

.pxl-menu-primary .sub-menu, .pxl-menu-primary .children { width: 325px; }
.pxl-menu-primary .sub-menu li, .pxl-menu-primary .children li { white-space: normal; }
.elementor-14 .elementor-element.elementor-element-c5b1c9c .pxl-nav-menu .pxl-menu-primary li .sub-menu a, .elementor-14 .elementor-element.elementor-element-c5b1c9c .pxl-heading .pxl-item--title { font-size: 19px; }

@media screen and (max-width: 1200px) {
    .pxl-menu-primary li.menu-item > a, .pxl-menu-primary li.pxl-item--link > a { line-height: 50px; font-size: 20px; font-weight: 400; }
}